Resume paused document processing
POST
/api/v1/documents/{id}/resume
const url = 'https://api.yggy.tech/api/v1/documents/example/resume';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.yggy.tech/api/v1/documents/example/resume \ --header 'Authorization: Bearer <token>'Resume a paused/suspended document processing workflow.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Header Parameters
Section titled “Header Parameters ” host
string | null
x-yggy-organization-id
string | null
Responses
Section titled “ Responses ”Document processing resumed
Media type application/json
object
success
required
boolean
documentId
required
string
invocationId
required
string
status
required
string
message
required
string
Example
{ "status": "resumed"}Cannot resume: the stored file is missing
Media type application/json
object
success
boolean
error
required
string
message
string
Example
{ "success": false}No paused workflow found
Media type application/json
object
success
boolean
error
required
string
message
string
Example
{ "success": false}Failed to resume processing
Media type application/json
object
success
boolean
error
required
string
message
string
Example
{ "success": false}